
GRUPO 5 B 2023 - Feature #2493

Feature # 2484 (In Progress): Fase 2

Estudio 

08/23/2023 07:56 PM - Alvaro Guarachi

Status: New Start date: 09/26/2023

Priority: Normal Due date: 10/17/2023

Assignee:  % Done: 100%

Category:  Estimated time: 20.00 hours

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Support # 2494: Investigar sobre EV3 New

Support # 2495: Estudiar librerias Python New

History

#1 - 08/23/2023 08:18 PM - Alvaro Guarachi

- Subject changed from Programación en el lenguaje establecido to Programación 

#2 - 08/26/2023 10:59 PM - Alvaro Guarachi

- Due date set to 09/08/2023

- Assignee set to Nelson Ramirez

- Estimated time set to 20.00

#3 - 09/11/2023 08:26 PM - Alvaro Guarachi

- Subject changed from Programación  to Estudio 

- Assignee deleted (Nelson Ramirez)

#4 - 09/11/2023 08:28 PM - Alvaro Guarachi

- Due date changed from 09/08/2023 to 09/28/2023

- Start date changed from 08/23/2023 to 09/26/2023

#5 - 09/11/2023 08:35 PM - Alvaro Guarachi

- Tracker changed from Support to Feature
